# Uses of Class
org.apache.avro.LogicalTypes.TimestampMicros

Packages that use LogicalTypes.TimestampMicros
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.TimestampMicros in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.TimestampMicros
Modifier and Type
Method
Description
`static LogicalTypes.TimestampMicros`
LogicalTypes.`timestampMicros()`